Bug 831103 - [abrt] tracker-0.14.1-1.fc17: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: Process /usr/libexec/tracker-extract was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:6bf09feaa5458e58fdf0e76ea54...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 04:00 EDT by antman
Modified: 2013-07-31 18:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:56:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.47 KB, text/plain)
2012-06-12 04:00 EDT, antman
no flags Details
File: maps (50.08 KB, text/plain)
2012-06-12 04:00 EDT, antman
no flags Details
File: dso_list (10.20 KB, text/plain)
2012-06-12 04:01 EDT, antman
no flags Details
File: build_ids (4.20 KB, text/plain)
2012-06-12 04:01 EDT, antman
no flags Details

  None (edit)
Description antman 2012-06-12 04:00:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: gst_buffer_is_metadata_writable
executable:     /usr/libexec/tracker-extract
kernel:         3.4.0-1.fc17.x86_64
pid:            2030
pwd:            /
time:           Tue 12 Jun 2012 10:51:10 AM EEST
uid:            1000
username:       antman
xsession_errors: 

backtrace:      Text file, 47587 bytes
build_ids:      Text file, 4305 bytes
dso_list:       Text file, 10449 bytes
maps:           Text file, 51283 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/antman/2

core_backtrace:
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x30d05 gst_buffer_is_metadata_writable libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x31156 gst_buffer_make_metadata_writable libgstreamer-0.10.so.0 -
:113d32f002d1119cd3b6a249c1c5b76e86b7a770 0x153e6 - libgstbase-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5cdc1 gst_pad_push libgstreamer-0.10.so.0 -
:44ea6073438ccd1d90d33a1423f1967d0e99486a 0x1e731 - libgstcoreelements.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-4QoSUBse3Q,guid=11c4db18dce5f1e6ffebae5400000088
:XDG_RUNTIME_DIR=/run/user/antman
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/antman/keyring-Zn42ub/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1353,unix/unix:/tmp/.ICE-unix/1353
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=antman
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/antman/keyring-Zn42ub/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4QoSUBse3Q,guid=11c4db18dce5f1e6ffebae5400000088
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-antman-h6TvRz/database
:USER=antman
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1349
:SHLVL=1
:PWD=/home/antman
:GNOME_KEYRING_CONTROL=/run/user/antman/keyring-Zn42ub
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=antman
:HOME=/home/antman

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             2072940544           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31460                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         2072940544           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31460                31460                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:anon_inode:[eventfd]
:4:/dev/null
:5:anon_inode:[eventfd]
:6:socket:[27375]
:7:anon_inode:inotify
:8:/home/antman/.local/share/tracker/tracker-extract.log
:9:anon_inode:[eventfd]
:10:socket:[27379]
:11:anon_inode:[eventfd]
:12:/home/antman/Documents/vbs2_lfa/Community_ppt.mpg
:13:socket:[27381]
:14:socket:[27383]
:15:pipe:[29019]
:16:anon_inode:[eventfd]
:17:pipe:[27779]
:18:pipe:[29025]
:19:pipe:[27781]
:20:pipe:[27739]
:21:pipe:[28979]
:22:pipe:[27781]
:23:pipe:[28989]
:24:pipe:[28978]
:25:pipe:[28977]
:26:pipe:[29024]
:27:pipe:[27758]
:28:pipe:[29019]
:29:pipe:[28988]
:30:pipe:[27783]
:31:pipe:[28976]
:32:pipe:[27773]
:33:pipe:[27779]
:34:pipe:[27783]
:35:pipe:[28991]
:36:pipe:[29022]
:37:pipe:[26348]
:38:pipe:[27784]
:39:pipe:[27784]
:40:pipe:[29023]
:41:pipe:[29022]
:42:pipe:[29023]
:43:pipe:[29025]
:44:pipe:[28981]
:45:pipe:[29024]

smolt_data:
:
:
:General
:=================================
:UUID: 109341d1-8be7-4f37-a5be-d94436cbbd57
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4387.48
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7500  @ 2.20GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2201
:System Memory: 3953
:System Swap: 6015
:Vendor: Dell Inc.
:System: Latitude D830 
:Form factor: Portable
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:4136:510) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:4136:510) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:4136:510) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4136:510) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4136:510) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4136:510) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(5348:5747:4136:510) pci, tg3, ETHERNET, NetXtreme BCM5755M Gigabit Ethernet PCI Express
:(32902:16930:32902:4129) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:9288:4136:510) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4136:510) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4136:510) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(4631:247:4136:510) pci, firewire_ohci, FIREWIRE, Firewire (IEEE 1394)
:(32902:10290:4136:510) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(4631:28981:4136:510) pci, yenta_cardbus, PCI/CARDBUS, Cardbus bridge
:(32902:10298:4136:510) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10309:4136:510) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:4136:510) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4136:510) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4136:510) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4136:510) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4136:510) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(4318:1065:4136:510) pci, nouveau, VIDEO, G84M [Quadro NVS 140M]
:(32902:10313:4136:510) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(32902:10294:4136:510) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13092026 11520851 11389801 3276800 3111948 3111948
:/dev/sda1 /boot ext4 1024 1024 508745 423727 398127 128016 127660 127660
:/dev/mapper/vg-lv_home /home ext4 4096 4096 47675126 29998418 27611679 11935744 11931309 11931309
:

var_log_messages:
:Jun 12 10:51:10 localhost abrt[2086]: Saved core dump of pid 2030 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-12-10:51:10-2030 (151527424 bytes)
:Jun 12 10:51:11 localhost abrt[2115]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 antman 2012-06-12 04:00:53 EDT
Created attachment 591125 [details]
File: backtrace
Comment 2 antman 2012-06-12 04:00:59 EDT
Created attachment 591126 [details]
File: maps
Comment 3 antman 2012-06-12 04:01:02 EDT
Created attachment 591127 [details]
File: dso_list
Comment 4 antman 2012-06-12 04:01:06 EDT
Created attachment 591128 [details]
File: build_ids
Comment 5 Ferry Huberts 2012-08-28 14:15:57 EDT
tried playing an mp4 video

backtrace_rating: 4
Package: totem-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 A. Lloyd Flanagan 2012-10-25 06:46:14 EDT
During boot from machhine off.

backtrace_rating: 4
Package: tracker-0.14.2-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 17:39:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 18:57:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.